Bug 30701 - Broken LOCALE messages files in uudecode
Broken LOCALE messages files in uudecode
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: sharutils (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-05 16:30 EST by Jason Haar
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-05 16:30:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jason Haar 2001-03-05 16:30:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2 i686)


When running "uudecode -h" under the French LOCALE, it returns all the
options it does under English EXCEPT FOR the "-o" option.

For some reason that's been missed in the translations.

This affects RH 6.2 and 7.0

Reproducible: Always
Steps to Reproduce:
1. export LOCALE=fr
2. uudecode -h
3.
	

Actual Results:  see Description

Expected Results:  It should have returned the same options as the English
version
Comment 1 Ngo Than 2001-03-06 10:12:23 EST
You should do export LANG=fr_FR instead LOCALE=fr. It will work
Comment 2 Jason Haar 2001-03-06 14:35:58 EST
Sorry - but a user in France reported this to me as a problem with my product
which uses uudecode. I would have assumed he had his locale set correctly!

Note You need to log in before you can comment on or make changes to this bug.